SciQLOP - Task #2253

User story # 2177 (Closed): Implémentation du Drag and Drop dans la visualisation

Drag and drop entre 2 tabs
06/11/2017 11:02 AM - Anonymous

Status: Closed Start date: 06/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1-06/11/2017 11:03 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/11/2017

#2 - 07/11/2017 11:27 AM - Anonymous

- Status changed from In Progress to Closed
